## lazygit 0.48.0+ds.1

=== debian/changelog ===
lazygit (0.48.0+ds.1-2) unstable; urgency=medium

  * Team upload.
  * source-only upload

 -- Samuel Henrique <samueloph@debian.org>  Thu, 10 Apr 2025 23:58:07 +0100

lazygit (0.48.0+ds.1-1) unstable; urgency=medium

  [ Jongmin Kim, Dawid Dziurla, Ananthu C V ]
  * Initial release (Closes: #908894)

 -- Jongmin Kim <jmkim@debian.org>  Tue, 08 Apr 2025 11:14:47 +0900
