## lazygit 0.49.0+ds.1

=== debian/changelog ===
lazygit (0.49.0+ds.1-2) unstable; urgency=medium

  * Improve manpage with options, keybindings, and files
  * Generate manpage from template using @DEB_VERSION@ for package version
  * Improve package Description
  * Move docs/* files and dirs to docs/
  * Fix watch file repacksuffix to ds.1

 -- Jongmin Kim <jmkim@debian.org>  Thu, 24 Apr 2025 16:06:01 +0900

lazygit (0.49.0+ds.1-1) unstable; urgency=medium

  * New upstream version 0.49.0
    + New repack version 0.49.0+ds.1 without vendor/**
  * Refresh the patches
    + Remove migrate-go.patch: upstream bumped Go version to 1.24
    + Rename the patch files to use semantic names
    + Rearrange the patch sequence
  * Set required version of Build-Depends:
    golang-github-jesseduffield-generics-dev

 -- Jongmin Kim <jmkim@debian.org>  Thu, 17 Apr 2025 17:18:34 +0900

lazygit (0.48.0+ds.1-3) unstable; urgency=medium

  * Fix FTBFS on mips64el due to unsupported -buildmode=pie

 -- Jongmin Kim <jmkim@debian.org>  Tue, 15 Apr 2025 15:33:21 +0900
