=== debian/watch ===
version=4
opts="\
  dversionmangle=s/@DEB_EXT@//, \
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lazygit-$1\.tar\.gz/, \
  repacksuffix=+ds.1, \
  repack, compression=xz \
" https://github.com/jesseduffield/lazygit/tags \
  .*/v?(\d\S+)\.tar\.gz
