## lazygit 0.50.0+ds1

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                golang-dario-mergo-dev,
                golang-github-integrii-flaggy-dev,
                golang-github-invopop-jsonschema-dev,
-               golang-github-jesseduffield-generics-dev,
+               golang-github-jesseduffield-generics-dev (>= 0.0~git20250406.4f541cb),
                golang-github-jesseduffield-gocui-dev,
                golang-github-jesseduffield-kill-dev,
                golang-github-jesseduffield-lazycore-dev,
@@ -59,14 +59,17 @@
 Static-Built-Using: ${misc:Static-Built-Using}
 Depends: git, ${misc:Depends}, ${shlibs:Depends}
 Description: Simple terminal UI for git commands
- lazygit is a simple terminal UI for git commands that makes git easy to
- use. All features of lazygit can be easily used by using the arrow keys
- and simple keystrokes.
+ lazygit is a simple terminal UI for git commands that makes git easier
+ to use.
  .
- lazygit provides the following git features with cool interface:
-  * Adding files easily
-  * Resolving merge conflicts
-  * Easily check out recent branches
-  * Scroll through logs/diffs of branches/commits/stash
-  * Quick push/pull
-  * Squash down and rename commits
+ It provides an interactive interface to perform common git operations
+ such as:
+ .
+   * Viewing and staging files
+   * Committing changes
+   * Browsing logs and diffs
+   * Managing branches and remotes
+   * Handling stashes
+ .
+ All features of lazygit can be easily accessed using arrow keys and
+ intuitive keystrokes.
