## lazygit 0.53.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                golang-dario-mergo-dev,
                golang-github-integrii-flaggy-dev,
                golang-github-invopop-jsonschema-dev,
-               golang-github-jesseduffield-generics-dev (>= 0.0~git20250406.4f541cb),
-               golang-github-jesseduffield-gocui-dev,
+               golang-github-jesseduffield-generics-dev (>= 0.0~git20250517.b0b4a53),
+               golang-github-jesseduffield-gocui-dev (>= 0.4+git20250605.fc53879),
                golang-github-jesseduffield-kill-dev,
                golang-github-jesseduffield-lazycore-dev,
                golang-github-jesseduffield-minimal-dev,
