## lazygit 0.53.0+ds1

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 
 .PHONY: lint
 lint:
-	golangci-lint run
+	./scripts/lint.sh
 
 # For more details about integration test, see https://github.com/jesseduffield/lazygit/blob/master/pkg/integration/README.md.
 .PHONY: integration-test-tui
