=== debian/changelog ===
lazygit (0.53.0+ds1-1) unstable; urgency=medium

  * New upstream version 0.53.0
  * Refresh patches
  * Update dependency version constraints

 -- Ananthu C V <weepingclown@debian.org>  Thu, 10 Jul 2025 21:32:53 +0530

lazygit (0.50.0+ds1-1) unstable; urgency=medium

  * New upstream version 0.50.0
    + New repack version 0.50.0+ds1 without vendor/**
  * Refresh the patches

 -- Jongmin Kim <jmkim@debian.org>  Mon, 05 May 2025 21:10:37 +0900

lazygit (0.49.0+ds.1-3) UNRELEASED; urgency=medium

  * Configure Salsa CI served by pkg-go-tools

 -- Jongmin Kim <jmkim@debian.org>  Mon, 28 Apr 2025 14:35:45 +0900
