## lazygit 0.54.1

=== debian/changelog ===
lazygit (0.54.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.54.1 release
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 19:53:07 +0200

lazygit (0.45.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:26:42 +0200

lazygit (0.44.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.44.1 release
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 14:40:30 +0200

lazygit (0.43.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.43.1 release
  * Update the quilt patch
  * Bump the Standars-Version
  * Bump the golang-go version required to build
  * Drop the i386 arch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Aug 2024 16:12:35 +0200

lazygit (0.41.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.41.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 12:50:54 +0200

lazygit (0.39.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.39.2 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jul 2023 02:19:17 +0100

lazygit (0.38.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.38.2 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 09 May 2023 01:43:25 +0100

lazygit (0.37.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.37.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 21:50:05 +0100

lazygit (0.36.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.36.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 17:09:03 +0100

lazygit (0.35-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 30 Sep 2022 20:56:22 +0100
