=== debian/control ===
Source: lazygit
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 golang-go (>= 1.24),
 dh-golang,
Standards-Version: 4.7.2
Homepage: https://github.com/jesseduffield/lazygit
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/lazygit
Vcs-Git: https://gitlab.com/kaisenlinux/packages/lazygit.git

Package: lazygit
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: git
Description: Simple terminal UI for git commands
