=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build
export GO111MODULE=on

%:
	dh $@ --buildsystem=golang

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build
	rm -f $(CURDIR)/lazygit

override_dh_auto_configure:

override_dh_auto_build:
	go build

override_dh_auto_test:
	go test

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/lazygit $(CURDIR)/debian/lazygit/usr/bin

override_dh_dwz:
