## lazygit 0.56.0+ds1

=== debian/changelog ===
lazygit (0.56.0+ds1-1) unstable; urgency=medium

  * New upstream version 0.56.0
    + New repack version 0.56.0+ds1 without vendor/**
  * Bump gocui to >= 0.4+git20251002.67e0e55
  * Remove Rules-Requires-Root: no
  * Refresh the patches
  * Migrate the watch file to Version: 5

 -- Jongmin Kim <jmkim@debian.org>  Wed, 03 Dec 2025 05:45:29 +0900
