## lazygit 0.57.0+ds1

=== debian/changelog ===
lazygit (0.57.0+ds1-1) unstable; urgency=medium

  * New upstream version 0.57.0
    + New repack version 0.57.0+ds1 without vendor/**
  * d/README.source: Explain how to handle new *-master directories
  * d/manpages/lazygit.1.in:
    + Fix flag syntax: -- instead of --- in manpage
    + Show default value for --screen-mode
    + Remove incorrect space in sample path
  * Refresh the patches

 -- Jongmin Kim <jmkim@debian.org>  Tue, 09 Dec 2025 19:25:22 +0900
